Bug 730847 - [abrt] gnome-shell-3.0.2-4.fc15: __GI_raise: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-shell-3.0.2-4.fc15: __GI_raise: Process /usr/bin/gnome-shell was...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8e4cd99162174a9b68b22b96602...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-15 22:15 UTC by Malar Kannan
Modified: 2012-01-18 17:04 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-18 17:04:28 UTC


Attachments (Terms of Use)
File: maps (48.42 KB, text/plain)
2011-08-15 22:16 UTC, Malar Kannan
no flags Details
File: backtrace (38.39 KB, text/plain)
2011-08-15 22:16 UTC, Malar Kannan
no flags Details

Description Malar Kannan 2011-08-15 22:15:56 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        installed gnome-tweak-tool and chose to install gnome-theme-selector extension via gnome-tweak-tool. then when relogin gnome crashed :(
component:      gnome-shell
crash_function: __GI_raise
executable:     /usr/bin/gnome-shell
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gnome-shell-3.0.2-4.fc15
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Tue Aug 16 02:15:40 2011
uid:            500
username:       malar

backtrace:      Text file, 39314 bytes
maps:           Text file, 49582 bytes

dso_list:
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313216386
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309204140
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306780642
:/usr/lib64/girepository-1.0/PangoCairo-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306780642
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306780164
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306780175
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1306780163
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306780171
:/usr/lib64/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.12-1.fc15.x86_64 (Fedora Project) 1310712914
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306790672
:/usr/lib64/gnome-shell/Shell-0.1.typelib gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1309204228
:/usr/lib64/libmozjs185.so.1.0.0 js-1:1.8.5-6.fc15.x86_64 (Fedora Project) 1308985947
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306780647
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306780166
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1306780183
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308611322
:/usr/lib64/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1306780579
:/usr/lib64/gnome-shell/libgnome-shell.so gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1309204228
:/usr/lib64/girepository-1.0/freetype2-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306780171
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1306780162
:/usr/lib64/libclutter-glx-1.0.so.0.600.16 clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1308986019
:/usr/lib64/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1306780669
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312290317
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311087447
:/usr/lib64/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1310189199
:/usr/lib64/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.x86_64 (Fedora Project) 1306780424
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306780155
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306780171
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306780165
:/usr/lib64/llvm/libLLVM-2.8.so llvm-libs-2.8-11.fc15.x86_64 (Fedora Project) 1313216468
:/usr/lib64/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.x86_64 (Fedora Project) 1306781134
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309204119
:/usr/lib64/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-3.fc15.x86_64 (Fedora Project) 1310189021
:/usr/lib64/gjs-1.0/mainloop.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1308985972
:/usr/lib64/girepository-1.0/ClutterX11-1.0.typelib clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1308986019
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1306780232
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313216376
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306780166
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306780165
:/usr/lib64/gjs-1.0/cairoNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1308985972
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1306780579
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306780171
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1306780165
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308611424
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312290296
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1313216386
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306780395
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313216386
:/usr/lib64/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1310189199
:/usr/lib64/libpolkit-agent-1.so.0.0.0 polkit-0.101-6.fc15.x86_64 (Fedora Project) 1306780430
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306780647
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308611322
:/usr/lib64/gjs-1.0/langNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1308985972
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312290317
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306790900
:/usr/lib64/gjs-1.0/gettextNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1308985972
:/usr/lib64/girepository-1.0/PangoFT2-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306780642
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313216386
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306780171
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313216386
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306780171
:/usr/lib64/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312290317
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1306780157
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1306780166
:/usr/lib64/gnome-shell/Gvc-1.0.typelib gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1309204228
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306780647
:/usr/lib64/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.x86_64 (Fedora Project) 1306780232
:/usr/lib64/girepository-1.0/xfixes-4.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306780171
:/usr/lib64/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.101-6.fc15.x86_64 (Fedora Project) 1306780430
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1306780186
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306780166
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306780164
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313216386
:/usr/lib64/mutter/Meta-3.0.typelib mutter-3.0.2.1-1.fc15.x86_64 (Fedora Project) 1306790742
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308611322
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.x86_64 (Fedora Project) 1306780187
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1306780175
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306780175
:/usr/lib64/gnome-shell/St-1.0.typelib gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1309204228
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1306780163
:/usr/lib64/dri/r600_dri.so mesa-dri-drivers-7.11-1.fc15.x86_64 (Fedora Project) 1313216526
:/usr/lib64/libgjs-dbus.so.0.0.0 gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1308985972
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306780164
:/usr/lib64/girepository-1.0/GL-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306780171
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc15.x86_64 (Fedora Project) 1308611622
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306780165
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308611322
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1306780170
:/usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.12-1.fc15.x86_64 (Fedora Project) 1312290446
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1306780187
:/usr/lib64/girepository-1.0/Clutter-1.0.typelib clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1308986019
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306780165
:/usr/lib64/girepository-1.0/Polkit-1.0.typelib polkit-0.101-6.fc15.x86_64 (Fedora Project) 1306780430
:/usr/lib64/girepository-1.0/Json-1.0.typelib json-glib-0.12.0-3.fc15.x86_64 (Fedora Project) 1310189021
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306780165
:/usr/lib64/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1310189017
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1306780167
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306780156
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306780169
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1306780437
:/usr/lib64/libmutter.so.0.0.0 mutter-3.0.2.1-1.fc15.x86_64 (Fedora Project) 1306790742
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312290312
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306780642
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.x86_64 (Fedora Project) 1306780430
:/usr/lib64/gjs-1.0/gi.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1308985972
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306780647
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306780642
:/usr/lib64/libgjs.so.0.0.0 gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1308985972
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313216386
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306780160
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1306790745
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306780165
:/usr/lib64/gjs-1.0/dbusNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1308985972
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.x86_64 (Fedora Project) 1311510361
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312290301
:/usr/lib64/libgjs-gi.so.0.0.0 gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1308985972
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1306780166
:/usr/bin/gnome-shell gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1309204228
:/usr/lib64/girepository-1.0/GConf-2.0.typelib GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1306780581
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306780171
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1306780202
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1313216599
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308611342
:/usr/lib64/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312290317
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1306780156
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.12-1.fc15.x86_64 (Fedora Project) 1310712914
:/usr/lib64/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.x86_64 (Fedora Project) 1312390858
:/usr/lib64/girepository-1.0/Cogl-1.0.typelib clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1308986019
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313216386
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313216386
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1306780164
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-1.fc15.x86_64 (Fedora Project) 1313216406
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308611322
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1306780163
:/lib64/libnsl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313216386
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1306780163
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306780166
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306780173
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1306780187
:/usr/lib64/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.14.9-1.fc15.x86_64 (Fedora Project) 1311510369
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306780165
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306790900
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306780169
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308611424
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306790672
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311087454
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309204119
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312290317
:/usr/lib64/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.8-1.fc15.x86_64 (Fedora Project) 1306780232
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308611424
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313216386
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313216386
:/usr/lib64/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306780171
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306780167
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306780157
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306780175
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306790672
:/usr/lib64/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.x86_64 (Fedora Project) 1312390858
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1306780399
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1306780581
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306780642
:/usr/lib64/libtelepathy-glib.so.0.56.4 telepathy-glib-0.14.9-1.fc15.x86_64 (Fedora Project) 1311510369
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306780397
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306780171
:/usr/lib64/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306780171
:/usr/lib64/gnome-shell/Gdm-1.0.typelib gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1309204228

environ:
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3c3ce64f2d5f89b6a0a7c49e00000013-1313438095.974135-197413393
:GNOME_KEYRING_CONTROL=/tmp/keyring-Dhl3L5
:IMSETTINGS_MODULE=none
:USER=malar
:USERNAME=malar
:MAIL=/var/spool/mail/malar
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/malar/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/malar
:XMODIFIERS=@im=none
:EDITOR=vim
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2302
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:'HISTIGNORE=[ ]*:exit:su *'
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/malar
:SHLVL=1
:LOGNAME=malar
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2bs0WqUb8d,guid=a7c92a65f18654b7d47460220000006c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/malar
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-malar-OheLho/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2310,unix/unix:/tmp/.ICE-unix/2310
:ORBIT_SOCKETDIR=/tmp/orbit-malar
:SSH_AUTH_SOCK=/tmp/keyring-Dhl3L5/ssh
:GPG_AGENT_INFO=/tmp/keyring-Dhl3L5/gpg:0:1
:DESKTOP_AUTOSTART_ID=10ca0983ec1435b8c1131343809762454400000023100000

var_log_messages:
:Aug 14 20:17:35 localhost gnome-session[2280]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Aug 16 02:15:39 localhost gnome-session[2310]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Aug 16 02:15:41 localhost abrt[3522]: saved core dump of pid 3501 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-08-16-02:15:40-3501.new/coredump (68341760 bytes)
:Aug 16 02:15:41 localhost gnome-session[2310]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Aug 16 02:15:41 localhost gnome-session[2310]: WARNING: App 'gnome-shell.desktop' respawning too quickly

Comment 1 Malar Kannan 2011-08-15 22:16:00 UTC
Created attachment 518359 [details]
File: maps

Comment 2 Malar Kannan 2011-08-15 22:16:02 UTC
Created attachment 518360 [details]
File: backtrace

Comment 3 Owen Taylor 2012-01-18 17:04:28 UTC
Unfortunately, trying to install an extension which uses GSettings as a user rather than system-wide doesn't work with GNOME 3.0 or GNOME 3.2, which caused this crash - this capability will be added in GNOME 3.4.

(Marking NOTABUG, since the user theme extension shouldn't have been provided in a form to install like this, since the authors could have predicted this crash)


Note You need to log in before you can comment on or make changes to this bug.